Cloud 66 changelog
Cloud 66 changelog
cloud66.com

Announcing Ubuntu 22.04 Support

 

New

  

It has been a while in the building and testing (and dependency pruning), but we are now very pleased to announce that Ubuntu 22.04 (Jammy) is now supported across all Cloud 66 products. Some of our customers have been waiting for this for a while, and we thank them for their patience!

From this point onward, brand new applications will have Ubuntu 22.04 installed. One caveat is that Rails/Rack users must be on at least v3.1.0 of Ruby to use Ubuntu 22.04 due to core OpenSSL version changes.

Don't forget, you can control your target Ubuntu version through your manifest. For more on this, check out our blog post!